Subject: Re: [lojban] Predicate logic and childhood.

From: And Rosta <[email-masked]>
Date: Tue, 01 May 2001 15:21:31 +0100

Robin Lee Powell:
#I have _no_ idea where people are getting this idea that ko carries
#across a logical connective between sentences, but the grammar doesn't
#seem to bear this out.

Inter alia, it is perhaps an intuitive awareness of the fact that the 
illocutionary operator component of ko, "I hereby command that",
has maximally wide scope over other elements, so that 

ko broda da

means 

I hereby command that there be some da such that do broda da

and not

There is some da such that I hereby command that do broda da

which cannot be expressed in Lojban satisfactorily.

--And.